/*
 Theme Name:   Ap3 Ion Theme
 Template:     ap3-ion-theme
*/
/* Theme customization starts here
-------------------------------------------------------------- */

/*HOME PAGE*/

body {
	font-family: Roboto;
	background: #ff9966;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #ff5e62, #ff9966);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #ff5e62, #ff9966); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

aside {
	display:none !important;
}

footer {
	display:none;
}

div.main_menu_icon {
	padding:5px;
	border-radius: 2px;	
	border:2px solid #ff9966;
	background-color: #ff9966;
	padding:10px;
	text-align: center !important;
}

a.main_menu_a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:2em;
	color: white !important;
	width:100%;
}

h2{
	margin:0;
}

img {
	width: 100%;
}

a.no_decoration, .home_links_container a {
	text-decoration: none !important;
}

.home_links_container {
	display:flex;
	text-align: center;
	justify-content: space-around;
	flex-flow: column nowrap;
	width:100%;
}

.home_links_individual {
	max-width:100%;
	height:50px;
	margin:0 auto;
	border:2px solid white;
	padding:10px;
}

.home_links_individual2 {
	max-width:100%;
	height:50px;
	margin:0 auto;
	border:2px solid white;
	background-color:white;
	padding:10px;
}

.home_links_individual h2 {
	text-align: center;
	color:white !important;
	text-decoration:none;
	font-weight: 400;
	line-height:2em;
}


.home_links_individual2 h2 {
	text-align: center;
	color:#fd996b !important;
	text-decoration:none;
	font-weight: 400;
	line-height:2em;
}

/*START THE QUIZ*/

#wpvq-squeeze-5, #wpvq-squeeze-9, #wpvq-squeeze-6, #wpvq-squeeze-8, .wpvq-start-quiz{
	margin-top: 2% !important;
}

/*QUESTIONS*/

.wpvq-question-label {
	background-color:#ff9966;
	color:white;
}

#wpvq-share-buttons {
	display:none;
}

body > div.ajax-spinner > ion-spinner > svg {
	display: none !important;
}














